This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 886576 - "Remove this instance" button has no effect
"Remove this instance" button has no effect
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 10:24 EST by Radek Steiger
Modified: 2013-11-21 06:00 EST (History)
5 users (show)

See Also:
Fixed In Version: luci-0.26.0-39.el6
Doc Type: Bug Fix
Doc Text:
(Ryan to review) Cause: "Remove this instance" button at the fence device instance creation form is superfluous/without a use. Consequence: Misleading button cluttering the user interface. Fix: The button is removed. Result: No misleading/futile button at the mentioned form.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 06:00:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Steiger 2012-12-12 10:24:05 EST
Description of problem:
In the Edit Fence Instance form there's a button named "Remove this instance", that should supposedly initial a removal action of the respective fencing instance. This button however does not react in any way


Version-Release number of selected component (if applicable):
luci-0.26.0-35.el6


How reproducible:
Always


Steps to Reproduce:
1. Add a fence instance to any cluster node
2. Open the instance form again
3. Click the "Remove this instance"
  

Actual results:
Nothing happens.


Expected results:
Something happens.


Additional info:
The button might be considered for removal as there's an "X" button for removing the instance directly on the parental node page.
Comment 2 RHEL Product and Program Management 2012-12-16 01:49:26 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 11 errata-xmlrpc 2013-11-21 06:00:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1603.html

Note You need to log in before you can comment on or make changes to this bug.